{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "DZALauncher/0.3.6-f2": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.4.0",
          "DiscordRichPresence": "1.6.1.70",
          "Facepunch.Steamworks": "2.3.3",
          "FileSystemLinks": "1.0.3",
          "Lucene.Net": "4.8.0-beta00017",
          "Lucene.Net.Analysis.Common": "4.8.0-beta00017",
          "Lucene.Net.QueryParser": "4.8.0-beta00017",
          "Microsoft.Data.Sqlite": "10.0.0-rc.2.25502.107",
          "Microsoft.Extensions.Hosting": "10.0.0-rc.1.25451.107",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.135",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "DZALauncher.dll": {}
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "DiscordRichPresence/1.6.1.70": {
        "dependencies": {
          "Microsoft.Win32.Registry": "4.5.0",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "lib/netstandard2.0/DiscordRPC.dll": {
            "assemblyVersion": "1.6.1.70",
            "fileVersion": "1.6.1.70"
          }
        }
      },
      "Facepunch.Steamworks/2.3.3": {
        "runtime": {
          "lib/netstandard2.0/Facepunch.Steamworks.Win64.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "FileSystemLinks/1.0.3": {
        "runtime": {
          "lib/net5.0/FileSystemLinks.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.3.27928"
          }
        }
      },
      "J2N/2.1.0": {
        "runtime": {
          "lib/net8.0/J2N.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Lucene.Net/4.8.0-beta00017": {
        "dependencies": {
          "J2N": "2.1.0",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Lucene.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.8.0.0"
          }
        }
      },
      "Lucene.Net.Analysis.Common/4.8.0-beta00017": {
        "dependencies": {
          "Lucene.Net": "4.8.0-beta00017"
        },
        "runtime": {
          "lib/net8.0/Lucene.Net.Analysis.Common.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.8.0.0"
          }
        }
      },
      "Lucene.Net.Queries/4.8.0-beta00017": {
        "dependencies": {
          "Lucene.Net": "4.8.0-beta00017"
        },
        "runtime": {
          "lib/net8.0/Lucene.Net.Queries.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.8.0.0"
          }
        }
      },
      "Lucene.Net.QueryParser/4.8.0-beta00017": {
        "dependencies": {
          "Lucene.Net.Analysis.Common": "4.8.0-beta00017",
          "Lucene.Net.Queries": "4.8.0-beta00017",
          "Lucene.Net.Sandbox": "4.8.0-beta00017"
        },
        "runtime": {
          "lib/net8.0/Lucene.Net.QueryParser.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.8.0.0"
          }
        }
      },
      "Lucene.Net.Sandbox/4.8.0-beta00017": {
        "dependencies": {
          "Lucene.Net": "4.8.0-beta00017"
        },
        "runtime": {
          "lib/net8.0/Lucene.Net.Sandbox.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.8.0.0"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.0-rc.2.25502.107": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.0-rc.2.25502.107",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.11",
          "SQLitePCLRaw.core": "2.1.11"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.0-rc.2.25502.107": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.50307"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.0-rc.1.25451.107",
          "System.Text.Json": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Json": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.0-rc.1.25451.107": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107",
          "System.Diagnostics.DiagnosticSource": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.0-rc.1.25451.107": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Binder": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Json": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.DependencyInjection": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Diagnostics": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Console": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Debug": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.EventLog": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.EventSource": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "System.Diagnostics.DiagnosticSource": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Binder": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Configuration": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107",
          "System.Text.Json": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107",
          "System.Diagnostics.EventLog": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107",
          "System.Text.Json": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Configuration.Binder": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Options": "10.0.0-rc.1.25451.107",
          "Microsoft.Extensions.Primitives": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.0-rc.1.25451.107": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "Microsoft.NETCore.Platforms/2.0.0": {},
      "Microsoft.Win32.Registry/4.5.0": {
        "dependencies": {
          "System.Security.AccessControl": "4.5.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.135": {
        "runtime": {
          "lib/net6.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.135.29210"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "dependencies": {
          "System.Memory": "4.5.3"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.0-rc.1.25451.107": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.0-rc.1.25451.107": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "System.IO.Pipelines/10.0.0-rc.1.25451.107": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "System.Memory/4.5.3": {},
      "System.Security.AccessControl/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.0.0",
          "System.Security.Principal.Windows": "4.5.0"
        }
      },
      "System.Security.Principal.Windows/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.0.0"
        }
      },
      "System.Text.Encodings.Web/10.0.0-rc.1.25451.107": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      },
      "System.Text.Json/10.0.0-rc.1.25451.107": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.0-rc.1.25451.107",
          "System.Text.Encodings.Web": "10.0.0-rc.1.25451.107"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.45207"
          }
        }
      }
    }
  },
  "libraries": {
    "DZALauncher/0.3.6-f2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "DiscordRichPresence/1.6.1.70": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yho1fdhbsedICHdfHe/Tu3IX6a5oj4fiPFL0keZStlsh7T/FrdjcwZZ7C1uC2HUvcXbFh+VEJvcbo1W66QtkUg==",
      "path": "discordrichpresence/1.6.1.70",
      "hashPath": "discordrichpresence.1.6.1.70.nupkg.sha512"
    },
    "Facepunch.Steamworks/2.3.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7nUjWX/uy6JbDX7Q3n8ij7vrpWjTM0S8hXO24R3ZwQ0QgY0sXVlxzh3unmYoLvKGi31rzDHqGX68I169hnHNxQ==",
      "path": "facepunch.steamworks/2.3.3",
      "hashPath": "facepunch.steamworks.2.3.3.nupkg.sha512"
    },
    "FileSystemLinks/1.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-irD217NSRJEpAg/8r+9me/ENti+m5aap5bTHMJnNQGGn2nrKsy621FM+dCazZTUiwtsq/bgFa93Z+GTE/Y7uqQ==",
      "path": "filesystemlinks/1.0.3",
      "hashPath": "filesystemlinks.1.0.3.nupkg.sha512"
    },
    "J2N/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Vooz1wbnnqWuS+u93tADXK5Owxo8vLJhSrZ9Ac+KpgDF3GJq9TybXXTF1TFcWILgEtRThc8AOBENEzB0TQH1JA==",
      "path": "j2n/2.1.0",
      "hashPath": "j2n.2.1.0.nupkg.sha512"
    },
    "Lucene.Net/4.8.0-beta00017": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7LLWS9nNwx01AyE/KXMh+qdAlzDkRANE8407AO/wEmLL1InzVKFwfsRdRmwg4ILOMFui4xZ1Y54eqvzo3Tf9Vw==",
      "path": "lucene.net/4.8.0-beta00017",
      "hashPath": "lucene.net.4.8.0-beta00017.nupkg.sha512"
    },
    "Lucene.Net.Analysis.Common/4.8.0-beta00017": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rPpmww/HgwEwhvfvZgdWITxFsWRoCEpP3+WQBFgbGxTn4eLDr3U/oFoe8KS+8jUNAl2+5atErDrW5JOcFG+gcQ==",
      "path": "lucene.net.analysis.common/4.8.0-beta00017",
      "hashPath": "lucene.net.analysis.common.4.8.0-beta00017.nupkg.sha512"
    },
    "Lucene.Net.Queries/4.8.0-beta00017": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RVpZCfa/7pgvytFw64zLqinvZPQt4TojvcFghdAA5vhnpSs5GTbtciPIxFH3wwH3f2dYJywiqYKo1h3JBCXRBA==",
      "path": "lucene.net.queries/4.8.0-beta00017",
      "hashPath": "lucene.net.queries.4.8.0-beta00017.nupkg.sha512"
    },
    "Lucene.Net.QueryParser/4.8.0-beta00017": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZrF7EL06qB+2S2K4T3PliIa5EiJ5Ii7c/zFRMhsNozymz+HRHMVoI/nMYSdN6WF7X1Ef1DTeajMwvsbGTfl28Q==",
      "path": "lucene.net.queryparser/4.8.0-beta00017",
      "hashPath": "lucene.net.queryparser.4.8.0-beta00017.nupkg.sha512"
    },
    "Lucene.Net.Sandbox/4.8.0-beta00017": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wRAzQZ4Z1yEuAaTwO+RrZB6l3Lz+vNGAiDshf0IjAr8qeVvQj74iodEcff4Bes88bnhqsWLUZlDUg/ygraxX2Q==",
      "path": "lucene.net.sandbox/4.8.0-beta00017",
      "hashPath": "lucene.net.sandbox.4.8.0-beta00017.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.0-rc.2.25502.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UesPGshuORJL1h3dFcUxbXJDaBjyxb8oYG/D9thTwEwpKWx7UHuxqtZAbNC/oxK3779kgSuVoyblbmIyTMJbGw==",
      "path": "microsoft.data.sqlite/10.0.0-rc.2.25502.107",
      "hashPath": "microsoft.data.sqlite.10.0.0-rc.2.25502.107.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.0-rc.2.25502.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AB2SSuEaHJrz/sMlfPc7uGrASuWdW35d186Ae6ovwp5bSuIhUqNeNlDobOgHDGBQ3NmkCn+ZFxPAGik/TpBocA==",
      "path": "microsoft.data.sqlite.core/10.0.0-rc.2.25502.107",
      "hashPath": "microsoft.data.sqlite.core.10.0.0-rc.2.25502.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pyIiy0uo0i2pM1IPTHf9X/sy1lOxRjAPuj7TAHlt+prfEvurKOXVdTrK41Xmr4e6mScWdesoOVpIoAhgP/N5BQ==",
      "path": "microsoft.extensions.configuration/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NOCQeNLsBMq0rdmZAWMWMEepO+/4iV6zBO2iyOBAzwtR1kZCVjrm/p4Z2Vda7IycOLEJKkcXfjN+oeqXH8mcFw==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-leKQmXsApCae6Mp65B29INCh3IFEALvpvKNAmcNV1GcwgAxZaDFVS6WbOQegkYLvTAX2G3DT5KE0skI8jy1kig==",
      "path": "microsoft.extensions.configuration.binder/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIrzvbO70HUqC4rkzoc44Qt/sRr+RGECOHH1ju5iNDVfLLZS/GVNyKf9dqcrLhuqotmasIsqyjWktzVkJdYbWQ==",
      "path": "microsoft.extensions.configuration.commandline/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uWgOErLi+EWXVFPFklgJ3NO4wgG6K5XxahCP248jktCOR4pgDymW8bLIIPZAyQXEX7tJ0qUoh/+SXudml56ecw==",
      "path": "microsoft.extensions.configuration.environmentvariables/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gZO0j5JQjHy+CoBO7XRz4m5DhB16FOJsZIMj328xA/xSHhU6qK0xC2iboeC11W4MDKTukfnaj+yCtAtfHTcHkA==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vvKbTkuv/v4D/DQ65nKz4V55eN/JL23Mvm31GNvxvY9rpOsy4MtOu68+WE/fX62r0MVByGYULd1GLmQPAgJ3wQ==",
      "path": "microsoft.extensions.configuration.json/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.json.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wHLjtFft+I8raeZ+ZEVMlWNlh67IIfbNKd+mdQ5D38crV9b7m3QgK3DwK2YAgYOGLgP44qrYweuoi6zSvUEklw==",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LyE1mwZNT30J/6ygkZZm6QlDRaKpwQf5dHkREGAlJQr75kz1VGx0RI/cxa6kevnuYaLNE5UtgtGT2Amp+dFT1Q==",
      "path": "microsoft.extensions.dependencyinjection/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wm2HfC0GlWExQmJajq85FHM9iHEOm61Z1c2YLivbzI6R5eT+TTSyfk3RHUra4oBU+oj1XhOIQ5hLW6Kg2r85tg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tuZIsk+xd+/jdBOhfjtJMnjnl6qNitUrx6WO7qUUCyJ5vMZiEaDW0XXdVWtvefUs08inp6fdYoL0+PBlHCtrAQ==",
      "path": "microsoft.extensions.diagnostics/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.diagnostics.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rskaFEs+RNVX8AXFeC3QqjS9O5cMjYsyHLGt/3SV5IYXIJdIA+iy3W8/fVsJED0ydkssEkftewhiTCOqh1DM3w==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Fi7B/NuEG5XMc80bHXb33ZO8SykBMcwOhZFygmNQ0SvmOUFD41M4XEtF27kmII73p1C4U84LWidkMZyvELmBw==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EdAkxAb8BQO6GI6NijKj7SYj79j7OOQlRCVJfyjw+6YvVBepery5gAUieu05ig4o4CYlpvie4xzmYoHiCN/6dQ==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EgPqaVLU+duTIlONHfipkTt0xtNZlHgta54QUj5nrXb7pY4rPMwgYExwxbjM9xGJ3lIMjp5H/zkKii55aZk9Sg==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MSxUXg8ZrySaprKTWT/nPXHo1JW9TcLuTb0E3DtQ0DRK8KJKkYJhvvbLWKHUZ/vyvMcL4Msp0jbnZQ4ywTdWdQ==",
      "path": "microsoft.extensions.hosting/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.hosting.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lfe8ZALjb5z95IUadn/NBPdqvPG1XX7UbBuRbtPu9al6RwrbQnVq5Sq+tQ7PTPxNh5WABtcnFbNnuc9MpAWypQ==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XKPlZZoN7eZjtpaincJm60Il2k5tBxuOfeT3w6gXcTNL5dM1tOR80hzDQaBIikyxI3uBApKtTU1Vge7In3W8Kg==",
      "path": "microsoft.extensions.logging/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.logging.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RwlHkxMbkgvKs5m0jfguF+a6nZH1qaJVC63cSAODNLMVyX22VumSWwDBgnzFTB3oUHfOnQgLmtEK1U/eEQRLLQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pv+5gS1QQJ3/RgfoQR9qFXbExFerQfcsWWYSkZSBmq0X6FmaM/HYHeb9epAfpWYagbBCM6QwSqltMG8uJZLMdg==",
      "path": "microsoft.extensions.logging.configuration/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0o2U5BuYJFt6c2XwOpfSEb5knaSgKwpYi1Jm7+CU1IlTFvyA5ddjLBmUm/dJmzWiWnoFvUJvsvPvLQYWCxGiDg==",
      "path": "microsoft.extensions.logging.console/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.logging.console.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HMpGwPNYt7M5XVSFkc8Y76CzLXvrM7AnyFgyDGfynhYvmX4MH2eT3w7c6eOb390WQcsNGkTGgZnb6QlaEwm9QA==",
      "path": "microsoft.extensions.logging.debug/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.logging.debug.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s2k2ihzSGm2lCGvc4Az3zJoijNPZ9xrT6U+ORj9T4rocLCSxe/21MKqxcjInJvVZgTn7HWpJomFw5qcJz+HXYg==",
      "path": "microsoft.extensions.logging.eventlog/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kQtRLj0UHV44+CVxPXwIhK2emuxjym1zqH3pAbtONYU6B8QuvFjThW0vU+SElEIfFGM8L11F84CIOJQeLGVvGQ==",
      "path": "microsoft.extensions.logging.eventsource/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lM7V/A39nKSh7kdTqqh8yRCEvgw1P3X0odWd5o7A94j/Ln8xT+1kV60MTP/i78jaa4FNDhFfYE7yao5T84aQZg==",
      "path": "microsoft.extensions.options/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.options.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6G5VB30lHscf+GUb/e0ZNdN8/yeLzNHWDPfdk1zDVODIlDL3Lm0zcr/h0v9gatilVlKKzLno49ftwLqyhw0sbw==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BNCfqG7CvhUQp7Sj8Qcr+HVNXkwV/nQfD6uS1HXXY2oO//QNpi4Mqy6IGeaIPIZIoQxykhLgPoSOJqRPCJRh/Q==",
      "path": "microsoft.extensions.primitives/10.0.0-rc.1.25451.107",
      "hashPath": "microsoft.extensions.primitives.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VdLJOCXhZaEMY7Hm2GKiULmn7IEPFE4XC5LPSfBVCUIA8YLZVh846gtfBJalsPQF2PlzdD7ecX7DZEulJ402ZQ==",
      "path": "microsoft.netcore.platforms/2.0.0",
      "hashPath": "microsoft.netcore.platforms.2.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+FWlwd//+Tt56316p00hVePBCouXyEzT86Jb3+AuRotTND0IYn0OO3obs1gnQEs/txEnt+rF2JBGLItTG+Be6A==",
      "path": "microsoft.win32.registry/4.5.0",
      "hashPath": "microsoft.win32.registry.4.5.0.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.135": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r8qBEXmQfORso2+MVHnt8PSH4761zJ0SIxgQTSEDVLU97EN2FZdG6/ZCYUPhQy+OrPKgnpYBCAs3PS6Bs7wRsg==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.135",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.135.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DC4nA7yWnf4UZdgJDF+9Mus4/cb0Y3Sfgi3gDnAoKNAIBwzkskNAbNbyu+u4atT0ruVlZNJfwZmwiEwE5oz9LQ==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XrABVKNAsTYxtz2QkrwhAXeY3DnIJwK+KWxEai5raKxQedeXcmBaEvdZyPgiQD2pOqwXu5YyLayfRuymiQYdjQ==",
      "path": "system.diagnostics.diagnosticsource/10.0.0-rc.1.25451.107",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rwQ/QDgOb3qLSOs8UbLBFigL8ewMCETOmrQwVbksRXLt3c/kizzljOdBf+KdXKCS3XmrKqMeOLOkZZM8WQDcTw==",
      "path": "system.diagnostics.eventlog/10.0.0-rc.1.25451.107",
      "hashPath": "system.diagnostics.eventlog.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5CplABcE9o3p+mflW0H9NagzQV91wsyE/lRaGcnyG4Q0O7tUN2grg+8ZRQo0N7b2uMaR3zHWY/sIasEtRc2q8A==",
      "path": "system.io.pipelines/10.0.0-rc.1.25451.107",
      "hashPath": "system.io.pipelines.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "System.Memory/4.5.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3oDzvc/zzetpTKWMShs1AADwZjQ/36HnsufHRPcOjyRAAMLDlu2iD33MBI2opxnezcVUtXyqDXXjoFMOU9c7SA==",
      "path": "system.memory/4.5.3",
      "hashPath": "system.memory.4.5.3.nupkg.sha512"
    },
    "System.Security.AccessControl/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vW8Eoq0TMyz5vAG/6ce483x/CP83fgm4SJe5P8Tb1tZaobcvPrbMEL7rhH1DRdrYbbb6F0vq3OlzmK0Pkwks5A==",
      "path": "system.security.accesscontrol/4.5.0",
      "hashPath": "system.security.accesscontrol.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U77HfRXlZlOeIXd//Yoj6Jnk8AXlbeisf1oq1os+hxOGVnuG+lGSfGqTwTZBoORFF6j/0q7HXIl8cqwQ9aUGqQ==",
      "path": "system.security.principal.windows/4.5.0",
      "hashPath": "system.security.principal.windows.4.5.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z7W4oRHTRULSL183yhz4cOY13GSKCVvWuAO3OBpqFPWg2TyO/BJJ8rQX5ShecYK79RRj7+SjmUDrBWWPGbWcsQ==",
      "path": "system.text.encodings.web/10.0.0-rc.1.25451.107",
      "hashPath": "system.text.encodings.web.10.0.0-rc.1.25451.107.nupkg.sha512"
    },
    "System.Text.Json/10.0.0-rc.1.25451.107": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sYKU72lwIRQ/SUF3sgzO6CgWXiIgdNTi/HtPTnyL6UotT+D8XdSFDsjPdLFShUVj9+RfLCK0U6ZtLLApjkwjbA==",
      "path": "system.text.json/10.0.0-rc.1.25451.107",
      "hashPath": "system.text.json.10.0.0-rc.1.25451.107.nupkg.sha512"
    }
  }
}